1,787 reputation
1029
bio website
location
age
visits member for 2 years, 7 months
seen Sep 11 at 22:23

Nov
14
awarded  Necromancer
Sep
30
awarded  Explainer
Sep
23
awarded  Notable Question
Sep
17
awarded  Nice Answer
Aug
27
revised Anyway to use Skype in AppArmor?
added 28 characters in body
Aug
6
asked Change default groups assigned to new users
Jul
18
awarded  Civic Duty
Jul
17
awarded  Necromancer
Jul
4
answered How to install TeamViewer?
Jul
4
accepted Apt Upgrade AND Downgrade all packages to Current Release
Jul
4
comment Apt Upgrade AND Downgrade all packages to Current Release
@saiarcot895 You're correct. The PPAs were disabled.
Jul
4
accepted List installed packages that are no longer installable via repository?
Jul
4
comment List installed packages that are no longer installable via repository?
Really thanks for posting the Synaptic solution. For some reason, aptitude is not listing all of the packages without a repository.
Jul
3
asked List installed packages that are no longer installable via repository?
Jul
3
revised Apt Upgrade AND Downgrade all packages to Current Release
added 47 characters in body
Jul
3
comment Apt Upgrade AND Downgrade all packages to Current Release
The Ubuntu updater removes all PPAs
Jul
3
asked Apt Upgrade AND Downgrade all packages to Current Release
Jul
2
awarded  Curious
Jun
24
revised Anyway to use Skype in AppArmor?
added 3204 characters in body
Jun
24
comment Anyway to use Skype in AppArmor?
I did like you said, and to really be sure, I enabled almost everything aa-complain requested. It's working now. Hopefully I can figure out exactly why I was having the issue before. :)